package cz.cuni.amis.pogamut.ut2004.communication.translator.events;

import java.util.List;

import cz.cuni.amis.pogamut.base.communication.translator.IdentityWrapper;
import cz.cuni.amis.pogamut.ut2004.communication.messages.gbinfomessages.Mutator;

public class MutatorListObtained  extends IdentityWrapper {

	private List<Mutator> mutators;

	public MutatorListObtained(List<Mutator> list) {
		this.mutators = list;
	}

	public List<Mutator> getMutators() {
		return mutators;
	}
	
	public String toString() {
		return "MutatorListObtained[mutators.size() = " + mutators.size() + "]";
	}
	
}
